body{ font-family: 'Open Sans', sans-serif; }
h1, h2, h3, h4, h5, h6{ font-family: 'El Messiri', sans-serif; }
p{ font-size: 16px; line-height: 32px; }
a, a:hover{ text-decoration: none; }

.wow { visibility: hidden; }

.font-lato{ font-family: 'Lato', sans-serif; }

.btn-black{ background: #000; border-color: #000; }
.btn-white{ color: #212529; border-color: #fff; background-color: #fff ; }

.img-fullwidth{ width: 100%; margin-bottom: 10px; }
.input-group{ margin-bottom: 30px; }
.form-control{ border-radius: 0px; border: 2px solid #dddddd; padding: 10px 15px; }
.form-control:focus{ box-shadow: none; }
.btn{ border-radius: 0px; }
.btn-send{ padding: 10px 30px; text-transform: uppercase; background: #0095CD; border: none; }
.btn-send:hover, .btn-send:focus, .btn-send:active, .btn-send:active:focus{ background: #005EA5; }

.color-black{ color:#000!important; }

.select2-container .select2-selection--single{ padding: 8px 15px; height: auto; border-radius: 0px; border: 2px solid #dddddd; }
.select2-container--default .select2-selection--single .select2-selection__arrow{ height: 100%; }

label{ font-size: 14px; font-weight: bold; }
.required{ color: red; }
.contact-form:after{ content: ''; width: 2px; height: 90%; position: absolute; background: #ddd; right: 10px; top: 0; display: block; }

section{ padding: 80px 0; }
.readmore{ border-radius: 0px; padding: 15px 40px; border: 2px solid #dbdbdb; text-transform: uppercase; font-weight: bolder; font-size: 16px; border-color: #dad2d2c9 !important; color: #212529 !important; background-color: #fff; transition: all linear 0.3s; }
.readmore:hover{ background: #000; color: #fff!important; border-color: #000!important; }

.main-heading{ position: relative; margin-bottom: 30px; font-weight: bolder; }
.main-heading:before{ content: ''; width: 100px; height: 3px; background: #009ee2; display: block; position: absolute; left: 0; bottom: -10px; }
.main-heading.text-center{ margin-bottom: 50px; }
.main-heading.text-center:before{ left: 50%; margin-left: -50px; }
.main-heading span{ font-weight: 400;}

/* PreLoader */
#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff; z-index: 999999 }
.canvas { position: absolute; margin: auto; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.loader-logo { display: block; width: 120px; margin-bottom: 25px }
.spinner { animation: spinner 1s linear infinite; border: solid 5px transparent; border-top: solid 5px #5d5386; border-radius: 100%; width: 60px; height: 60px; margin: 0 auto; }
@keyframes spinner {
  0% { transform: rotate(0deg) }
  100% { transform: rotate(360deg) }
}

/* navbar */
.navbar{ background: rgba(0,0,0,0.65); padding: 0; }
.navbar-nav{ position: relative; }
.navbar-nav>li{ position: relative; margin-right: 15px; }
.navbar li a{ font-family: 'Lato', sans-serif; font-weight: 500; font-size: 14px; color: #fff!important; padding: 20px 10px!important; text-transform: uppercase; }
.navbar-nav li.active>a:before{ background: #f78e20; content: ''; width: 40px; height: 2px; margin: 0 auto; left: 50%; bottom: 10px; margin-left: -20px; position: absolute; }

/* navbar dropdown & mega menu */
.navbar-nav .dropdown-menu{ margin-top: 0; width: 200px; padding: 0; background: rgba(0,0,0,0.6); border-top-left-radius: 0px; border-top-right-radius: 0px; }
.navbar-nav .dropdown-menu a{ padding: 10px 20px!important; }
.dropdown-mega{ position: static!important; }
.dropdown-mega a{ position: relative; }
.megamenu-dropdown{ width: 100%!important; padding: 10px!important; }
.megamenu-dropdown .nav-pills .nav-link{ position: relative; font-size: 13px; border-bottom: thin solid transparent; padding-left: 0!important; padding-right: 0!important; }
.megamenu-dropdown .nav-pills .nav-link.active{ background: transparent; border-bottom: thin solid #f8901f; border-radius: 0px; }
.megamenu-dropdown .nav-pills .nav-link:after{ content: ''; width: 5px; height: 8px; background: url(../images/bullet-arrow.png) no-repeat; display: block; position: absolute; top: 50%; right: 0; margin-top: -4px; }
.no-icon:after{ display: none!important; }
.supermarkets li:before{ display: none!important; }
.supermarkets li a{ text-transform: uppercase; }

/* home carousel */
.carousel-control-next, .carousel-control-prev{ width: 5%; }
.slider-container{ height: 640px; background-repeat: no-repeat; background-position: center; background-size: cover; }
.caption h2, .tp-caption h2{ font-size: 42px; font-weight: bold; color: #fff; }
.caption p, .tp-caption p{ color: #fff; max-width: 400px; }
.caption .btn-readmore, .tp-caption .btn-readmore{ background: #000; padding: 10px 40px; color: #fff; border-radius: 0px; border: 2px solid transparent; font-weight: 600; text-transform: uppercase; font-size: 14px; transition: all linear 0.3s; }
.caption .btn-readmore:hover, .tp-caption .btn-readmore:hover{ background: transparent; border: 2px solid #fff; }

/* home page */
.home-products{ background: #f6f6f6; border-top: 4px solid #2a72b8; border-bottom: 4px solid #2a72b8; }
.card-title{ font-family: 'Open Sans', sans-serif; margin: 15px 0 20px; font-weight: 500; }

.box{ transition: box-shadow .3s; height: 80%; border: none; border-radius: 0px; cursor: pointer; padding: 20px!important; }
.box:hover { box-shadow: 0 0 100px rgba(0,99,165,0.4); }

.home-latest-news .card{ border: none; }
.home-latest-news .card-img-top{ width: 100; height: 250px; background-position: center; background-size: cover; background-repeat: no-repeat; }
.home-latest-news h3{ text-transform: uppercase; font-size: 18px; font-weight: 600; }
.home-latest-news .card-body{ padding: 20px; }
.home-latest-news p{ font-size: 15px; }
.home-latest-news .readmore{ border-radius: 50px; padding: 10px 30px; font-size: 16px; color: #000; border: none; box-shadow: 0 1px 2px 1px rgba(0,0,0,0.15); }

/* inner page */
.inner-banner{ height: 280px; background-color: #b4b0dc; background-repeat: no-repeat; background-size: cover; background-blend-mode: multiply; }
.breadcrumb{ background: transparent; color: #efefef; margin-top: 50px; }
.breadcrumb a, .breadcrumb span{ color: #efefef; margin-right: 15px; }

.page-content{ background: #f5f5f5; padding: 30px 60px; }
.page-title{ font-size: 32px; margin-bottom: 20px; text-transform: uppercase; font-weight: 500; }
.intro{ padding: 0 10px; }

.sidebar-menu{ padding: 0; list-style: none; }
.sidebar-menu li{ text-align: center; background: #ededed; margin-bottom: 5px; color: #393a3a; }
.sidebar-menu li.active{ background: #dbd7e0; position: relative; }
.sidebar-menu li.active:after{ content: ''; width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #dbd7e0; display: block; position: absolute; right: -10px; top: 50%; margin-top: -10px; }

.sidebar-menu li a{ color: #393a3a; padding: 20px 10px; display: block; }
.sidebar-menu li.active > a{ font-weight: bold; }

.sidebar-menu-distribution li.active{ background: transparent; }
.sidebar-menu-distribution li.active:after{ display: none;}
.sidebar-menu-distribution li.active > a{ background: #dbd7e0; position: relative; }
.sidebar-menu-distribution li.active > a:after{ content: ''; width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 10px solid #dbd7e0; display: block; position: absolute; right: -10px; top: 50%; margin-top: -10px;}

.sub-distribution-menu{ list-style: none; margin-left: 80px; padding-left: 40px; border: 2px solid #ededed; border-top: none; background: #fff; display: none; }
.sidebar-menu-distribution li.active .sub-distribution-menu{ display: block;}
.sub-distribution-menu li{ background: transparent; position: relative; }
.sub-distribution-menu li::before { font-family:'FontAwesome'; content: "\f111"; color: #f78e20; width: 1em; position: absolute; left: 0; margin-left: -10px; top: 50%; margin-top: -8px; font-size: 10px; }
.sub-distribution-menu li a{ padding: 10px; text-align: left; text-decoration: underline; }

/* team */
.single-member{ position: relative; cursor: pointer; overflow: auto; transition: all linear 0.3s; margin-bottom: 30px; }
.member-details{ /*width: 100%; height: 100%; background: rgba(0,0,0,0.75); padding: 20px; position: absolute; top: 100%; left: 0; transition: all linear 0.3s;*/ }
.single-member:hover .member-details{ top: 0; }
.member-name, .member-designation{ font-family: 'Open Sans', sans-serif; }
/*.member-name{ font-size: 22px; color: #0193cf; font-weight: bold; }*/
.member-name{ font-size: 13px; color: #0193cf; font-weight: bold; margin-top: 5px; margin-bottom: 5px; }
/*.member-designation{ font-size: 16px; font-weight: bold; color: #fff; margin-top: 15px; }*/
.member-designation{ font-size: 11px; font-weight: bold; color: #777; margin-top: 0px; }

/* group of companies */
.company{ margin-bottom: 30px; }
.company-name{ font-size: 18px; margin-top: 10px; padding: 0 10px; }

/* supermarket */
.departments h3{ font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 18px; text-transform: uppercase; margin-bottom: 20px; }
.departments ul{ list-style: none; padding: 0; margin-bottom: 20px; }

.supermarket-details{ background: #f9f9f9; margin-top: 50px; border-top: 4px solid #828fbe; padding: 50px 0 0; }
.supermarket-details h3{ font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; }
.supermarket-details iframe{ width: 100%; height: 420px; margin-top: 20px; }
.location-map{ width: 100%; height: 420px; }

.right-sidebar{  }
.right-sidebar h3{ font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 20px; text-transform: uppercase; }

.logo-slider img{ border: thin solid #f8901f; }
.owl-controls .owl-buttons div{ line-height: 0; color: #ccc; position: absolute; top: 50%; margin-top: -10px; }
.owl-controls .owl-buttons div i{ font-size: 22px; }
.owl-controls .owl-buttons .owl-prev{ left: -20px; }
.owl-controls .owl-buttons .owl-next{ right: -20px; }

/* contact page tabs */
.location-tabs{ border-bottom: 3px solid #2d6eb5; }
.location-tabs .nav-link.active{ background: #141414; color: #fff; border: none; border-radius: 0px; }
.location-tabs .nav-item{ margin-bottom: 0px; color: #020d04; padding: 10px 30px; position: relative; }
.location-tabs .nav-item:after{ content: ''; width: 2px; height: 70%; background: #ccc; display: block; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; opacity: 0.25; }

.location-tab-content .content{ padding: 40px; background: #f9f9f9; }
.location-tab-content h3{ font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; }
.location-tab-content iframe{ width: 100%; height: 420px; }

/* news page */
.single-news{ position: relative; margin-bottom: 30px; }
.single-thumbnail{ width: 100%; height: 380px; background-size: cover; background-repeat: none; background-position: top; }
.single-news-details{ width: 100%; background: rgba(0,0,0,0.80); position: absolute; bottom: 0; left: 0; padding: 10px 20px; }
.news-title{ font-size: 19px; color: #fff; font-family: 'Open Sans', sans-serif; font-weight: bold; text-transform: uppercase; margin: 0; }
.single-news-details p{ margin: 10px 0 0; font-size: 14px; color: #fff; line-height: 24px; }

.news-subheading{ font-family: 'Open Sans', sans-serif; font-weight: bold; font-size: 20px; margin-bottom: 10px; }
.more-news{ height: 250px; }
.more-news-details{ text-align: center; padding: 10px 0; }
.more-news-details h2{ margin-bottom: 5px;  }
.more-news-details date{ font-size: 15px; color: #999; }

/* Single News Page */
.single-post-image{ width: 100%; height: 420px; background-size: cover; background-position: center; background-repeat: no-repeat; margin-bottom: 20px; }
.single-post-page date{ color: #999; margin-bottom: 10px; display: block; font-style: italic; }



/* job */
.benefits-jobs{list-style: none; padding: 0}
.job_application{background-color: #F6f6f6; border-bottom: 2px solid #2a72b8;}
.benefits-jobs li{line-height: 36px;}
.mb-20{margin-bottom: 20px;}
/* .form-group{height: 180px; margin: 0px;} */
.submit_button{margin-top: 30px; tex}
.opening_details{ padding: 40px 0; position: relative;}
.opening_details:before{ content: ''; width: 85%; height: 2px; background: #eee; display: block; position: absolute; bottom: 0; left: 0; }
.opening_details:nth-child(1):before{ width: 84%; }
.opening_details:nth-child(3):before, .opening_details:nth-child(4):before{ display: none; }

.opening_details:after{ content: ''; width: 2px; height: 85%; background: #eee; display: block; position: absolute; top: 0; right: 30px; }
.opening_details:nth-child(3):after{ bottom: 0; top: unset; }
.opening_details:nth-child(2):after, .opening_details:nth-child(4):after{ display: none; }
.btn-apply{ padding: 0px 10px; margin-top: 20px; background: #0193cf; color: #fff; }

.opening_details h6{ font-family: 'Lato', sans-serif; font-size: 12px; text-transform: uppercase;}
/*feedback*/
.feedback_form{text-align: center;}
.feedback_title{text-align: left;}
.lead{font-size: 16px;}
.review_btn{padding-left: 50px;}
.review-group .col span{ margin-left: 5px; }

.feedback_fill h6{ font-family: 'Lato', sans-sans-serif; }
.feedback_fill sup{ top: -0.2em;}

/* footer */
footer{ background-color: #000; padding: 80px 0 30px; color: #bbb; }
footer iframe{ height: 200px!important; }
footer h3{ color: #fff; font-size: 20px; margin-bottom: 20px; }
.footer-contact-details{ list-style: none; padding: 0; }
.footer-contact-details li{ font-size: 14px; margin: 5px 0; }
.sister-concern{ list-style: none; padding: 0; }
.sister-concern li{ float: left; width: 50%; margin: 5px 0; padding-left: 15px; position: relative; }
.sister-concern li:before{ content: ''; width: 5px; height: 8px; background: url(../images/bullet-arrow.png) no-repeat; display: block; position: absolute; left: 0; top: 50%; margin-top: -4px; }
.sister-concern li a{ color: #bbb; text-decoration: none; }
.copyright{ padding: 30px 0 0; border-top: thin solid #2a2a2a; margin-top: 20px; text-align: center; }
.copyright p{ margin: 0; font-size: 14px; }


@media screen and (max-width: 768px){
  .navbar{ padding: 10px 20px; }
  .navbar-nav li.active>a:before{ display: none; }
  .navbar{ padding: 10px 20px; }
  .navbar-nav>li{ margin: 0; margin-bottom: 20px; }
  .navbar li a{ padding: 15px!important; }
  .navbar-nav > li a{ background: #222; }
  .navbar-collapse{ max-height: 480px; overflow: scroll; overflow-x: hidden; }
  .navbar-nav .dropdown-menu{ display: block; width: 100%; opacity:1;}
  .navbar-nav .dropdown-menu a{ background: transparent; text-transform: uppercase; }
  .dropdown-menu .sister-concern{ margin-top: 5px; }

  .breadcrumb{ display: block; text-align: center; width: 100%; margin-top: 60px; }
  .page-content{ padding: 30px; }

  .page-board-directors{ text-align: center; }
  .directors .col{ flex: none; display: block; width: 100%; }
  .single-member img{ width: 100%; margin: 0 auto; }
  .member-details{ height: 90px; top: unset; bottom: 0;}
  .single-member:hover .member-details{ top: unset; }
  .member-name{ margin: 0; margin-top: 10px;}
  .member-designation{ margin: 5px 0 0; }

  .departments{ margin-top: 25px; }

  .contact-form .row{ margin: 0; }
  .contact-form .input-group{ margin: 0; }
  .contact-form .input-group .row > .col-md-6{ margin-bottom: 20px; }
  .btn-send{ margin-top: 20px; }
  .contact-form:after{ display: none; }
  .right-sidebar{ margin-top: 30px; }

  .review-group .col{ flex: none; display: block; margin-bottom: 10px; }
  .review-group .col:last-child{ margin: 0; }

  .logo-slider{ margin: 0; }
  .owl-controls .owl-buttons .owl-next{ right: -10px; }
  .owl-controls .owl-buttons .owl-prev{ left: -10px; }

  .readmore{ margin-bottom: 20px; }
  .sidebar-menu li.active:after{ display: none; }
  .food-slider{ margin-bottom: 20px; }
  footer h3{ margin-top: 30px; }
  .opening_details{ padding: 40px 20px; text-align: center; }
  .opening_details:before, .opening_details:after{ display: none; }
}


.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.social-icons{ padding: 0; margin: 0; list-style: none; }
.social-icons li{ display: inline-block; margin-right: 5px; }
.social-icons li.facebook a{ color: #3b5998 ; }
.social-icons li.twitter a{ color: #22A1F2; }
.social-icons li.instagram a{ color: #E1306C;  }
.social-icons li.linkedin a{ color: #1777B5; }
.social-icons li.youtube a{ color: #F91100; }

.carousel-indicators li{ width: 64px; height: 64px; }
.carousel-indicators li img {
    width: 64px;
    height:64px;
    object-fit:cover;
}